{%- set category = doc -%}
<div class="blog-card col-xs-12 col-sm-6 col-xl-4">
	<div class="card h-100">
		<div class="card-img-top">
			{% if category.cover_image %}
				<img src="{{ category.cover_image }}" alt="{{ category.category_name }} - Cover Image">
			{% else %}
				<div class="default-cover">
					<span>{{ category.category_name }}</span>
				</div>
			{% endif %}
		</div>
		<div class="card-body">
			<div>
				<h5 class="mt-1"><span class="text-dark">{{ category.category_name }}</span></h5>
				<p class="post-description text-muted">{{ category.category_description }}</p>
			</div>
			<div class="blog-card-footer">
				<div class="text-muted">
					<div class="small">
						{% if category.help_articles %} ➮ {{ category.help_articles }} {{ _('articles') }} {% endif %}
					</div>
				</div>
			</div>
		</div>
		<a class="stretched-link" href="/{{ category.route }}"></a>
	</div>
</div>